<?xml version="1.0" encoding="UTF-8"?><xliff version="1.2">
  <file original="/org/eclipse/ui/internal/forms/Messages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="blanconlpackgenerator" tool-name="blancoNLpackGenerator"/>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.ui.forms/org/eclipse/ui/internal/forms/Messages.properties?key=FormText_copy">
        <source>&amp;Copy</source>
        <target state="needs-review-translation">コピー(&amp;C)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Copy</source>
          <target>コピー(&amp;C)</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.forms/org/eclipse/ui/internal/forms/Messages.properties?key=Form_tooltip_minimize">
        <source>Minimize</source>
        <target state="needs-review-translation">最小化</target>
        <alt-trans tool-id="pleiades">
          <source>Minimize</source>
          <target>最小化</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.forms/org/eclipse/ui/internal/forms/Messages.properties?key=FormDialog_defaultTitle">
        <source>Form Dialog</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.forms/org/eclipse/ui/internal/forms/Messages.properties?key=Form_tooltip_restore">
        <source>Restore</source>
        <target state="needs-review-translation">復元</target>
        <alt-trans tool-id="pleiades">
          <source>Restore</source>
          <target>復元</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.forms/org/eclipse/ui/internal/forms/Messages.properties?key=MessageManager_sMessageSummary">
        <source>1 message detected</source>
        <target state="needs-review-translation">1 個のメッセージが検出されました</target>
        <alt-trans tool-id="pleiades">
          <source>1 message detected</source>
          <target>1 個のメッセージが検出されました</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.forms/org/eclipse/ui/internal/forms/Messages.properties?key=MessageManager_sWarningSummary">
        <source>1 warning detected</source>
        <target state="needs-review-translation">1 個の警告が検出されました</target>
        <alt-trans tool-id="pleiades">
          <source>1 warning detected</source>
          <target>1 個の警告が検出されました</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.forms/org/eclipse/ui/internal/forms/Messages.properties?key=MessageManager_sErrorSummary">
        <source>1 error detected</source>
        <target state="needs-review-translation">1 個のエラーが検出されました</target>
        <alt-trans tool-id="pleiades">
          <source>1 error detected</source>
          <target>1 個のエラーが検出されました</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.forms/org/eclipse/ui/internal/forms/Messages.properties?key=MessageManager_pMessageSummary">
        <source>{0} messages detected </source>
        <target state="needs-review-translation">{0} 個のメッセージが検出されました</target>
        <alt-trans tool-id="pleiades">
          <source>{0} messages detected </source>
          <target>{0} 個のメッセージが検出されました</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.forms/org/eclipse/ui/internal/forms/Messages.properties?key=MessageManager_pWarningSummary">
        <source>{0} warnings detected</source>
        <target state="needs-review-translation">{0} 個の警告が検出されました</target>
        <alt-trans tool-id="pleiades">
          <source>{0} warnings detected</source>
          <target>{0} 個の警告が検出されました</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.forms/org/eclipse/ui/internal/forms/Messages.properties?key=MessageManager_pErrorSummary">
        <source>{0} errors detected</source>
        <target state="needs-review-translation">{0} 個のエラーが検出されました</target>
        <alt-trans tool-id="pleiades">
          <source>{0} errors detected</source>
          <target>{0} 個のエラーが検出されました</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.forms/org/eclipse/ui/internal/forms/Messages.properties?key=ToggleHyperlink_accessibleName">
        <source>Expandable</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.forms/org/eclipse/ui/internal/forms/Messages.properties?key=ToggleHyperlink_accessibleColumn" translate="no">
        <source>: </source>
        <note from="blanconlpackgenerator.version">0.0.57</note>
        <note from="blanconlpackgenerator.action">omit.s</note>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="blanconlpackgenerator" tool-name="blancoNLpackGenerator"/>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.ui.forms/plugin.properties?key=name">
        <source>Eclipse Forms</source>
        <target state="needs-review-translation">Eclipse フォーム</target>
        <alt-trans tool-id="pleiades">
          <source>Eclipse Forms</source>
          <target>Eclipse フォーム</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.forms/plugin.properties?key=provider-name" translate="no">
        <source>Eclipse.org</source>
        <note from="blanconlpackgenerator.version">0.0.57</note>
        <note from="blanconlpackgenerator.action">omit.u</note>
      </trans-unit>
    </body>
  </file>
</xliff>